Aggiornare da Etch a Lenny

Discussioni relative alla Gestione del wiki Guide@Debianizzati.Org

Aggiornare da Etch a Lenny

Messaggioda wtf » 21/03/2012, 18:58

La guida in oggetto vale effettivamente solo per aggiornare da Etch a Lenny o quello che dice è ancora valido? Nel primo caso bisogna classificarla come "Old"?
Cose da sapere:
Avatar utente
wtf
Global Moderator
Global Moderator
 
Messaggi: 717
Iscritto il: 12/04/2011, 10:58
Località: Brianza

Re: Aggiornare da Etch a Lenny

Messaggioda s3v » 21/03/2012, 19:58

wtf ha scritto:La guida in oggetto vale effettivamente solo per aggiornare da Etch a Lenny o quello che dice è ancora valido?

Ho visto che fa riferimento ad un pacchetto specifico ma per il resto l'approccio logico per aggiornare è valido.
Forse sarebbe il caso di metter giù una guida con qualche decina di righe per spiegare l'aggiornamento da un ramo all'altro. Mi sembra che qualcosa del genere manchi nel Wiki.
wtf ha scritto: Nel primo caso bisogna classificarla come "Old"?

Mi sa di sì. I repository non sono più attivi e quindi, anche nel caso esista qualcuno che voglia aggiornare da Etch a Lenny, quella guida non è più valida.

Ciao
Avatar utente
s3v
Global Moderator
Global Moderator
 
Messaggi: 5618
Iscritto il: 31/12/2008, 11:54


Torna a Guide@Debianizzati.Org

Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti

cron